Package Details: coolapk_flutter-git v0.2.8+1.r1.g3274dfb-1

Git Clone URL: https://aur.archlinux.org/coolapk_flutter-git.git (read-only, click to copy)
Package Base: coolapk_flutter-git
Description: flutter coolapk
Upstream URL: https://github.com/clinux-co/coolapk_flutter
Keywords: coolapk 酷安
Licenses: unknown
Conflicts: coolapk_flutter
Provides: coolapk_flutter
Submitter: yjun
Maintainer: yjun
Last Packager: yjun
Votes: 0
Popularity: 0.000000
First Submitted: 2020-09-08 13:12
Last Updated: 2020-09-08 13:12

Latest Comments

yjun commented on 2021-01-30 05:56

https://aur.archlinux.org/cgit/aur.git/tree/flutter.install?h=flutter

First ensure that the necessary permisson is set correctly by following the above link,

this tips will show when you install flutter.

nobodywasishere commented on 2021-01-28 18:43

Getting an error while preparing:

==> Starting prepare()...
mkdir: cannot create directory ‘/opt/flutter/bin/cache’: Permission denied
==> ERROR: A failure occurred in prepare().
    Aborting...
error making: coolapk_flutter-git

Also getting this error with fluffychat